ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014491ClearOSapp-base - Base Systempublic2017-04-25 08:282017-08-11 12:35
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.4.0 
Summary0014491: Recent nss update caused grief for PHP - webconfig/apache restart required
DescriptionA recent NSS update causes grief for webconfig. See gory details in this CentOS bug report:

https://bugs.centos.org/view.php?id=12935 [^]

If a ClearOS system has the NSS update applied before the wizard (Linode, AWS) calls to the SDN will fail until webconfig is restarted.
TagsNo tags attached.
Attached Files

- Relationships
related to 0014941closeddloper Release a new ClearOS 7.3 ISO 

-  Notes
(0005431)
pbaldwin (administrator)
2017-04-25 09:37

I was not able to duplicate the issue.

Restarting webconfig has to be done asynchronously, so forcing a restart on an nss upgrade might not be worth it. Monitor the situation.
(0005661)
pbaldwin (administrator)
2017-05-16 08:24

We have seen one additional occurrence of this issue. I again tried to duplicate the issue... no success.

To mitigate this issue, a request to release a new ISO was added: 0014941
(0006141)
dloper (administrator)
2017-08-11 12:35

Closing.

Resolved in new ISO. Can affect older systems. Use workaround to repair. (ie. restart webconfig or the system)

- Issue History
Date Modified Username Field Change
2017-04-25 08:28 pbaldwin New Issue
2017-04-25 08:29 pbaldwin Assigned To => pbaldwin
2017-04-25 08:29 pbaldwin Status new => confirmed
2017-04-25 09:37 pbaldwin Note Added: 0005431
2017-04-25 09:37 pbaldwin Status confirmed => feedback
2017-05-16 08:23 pbaldwin Relationship added related to 0014941
2017-05-16 08:25 pbaldwin Note Added: 0005661
2017-05-16 08:25 pbaldwin Status feedback => assigned
2017-05-16 08:25 pbaldwin Status assigned => resolved
2017-05-16 08:25 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-16 08:25 pbaldwin Resolution open => no change required
2017-05-18 07:55 pbaldwin Status resolved => confirmed
2017-08-11 12:35 dloper Note Added: 0006141
2017-08-11 12:35 dloper Status confirmed => closed
2017-08-11 12:35 dloper Fixed in Version 7.3.1 Updates => 7.4.0